@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0
}
.hidden{
    display: none;
}
body {
    font-family: 'Montserrat', sans-serif;
}
#logo{
    max-width: 120px;
}
.navbar-fixed {
    position: absolute;
    z-index: 9
}

.main-header {
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 65px;
    width: 100vw;
    padding: 0 10vw;
    color: #000;
    z-index: 99;
    transition: .4s ease-out
}

.main-header a {
    text-decoration: none;
    color: inherit;
    text-transform: uppercase
}

.main-header .nav-links {
    display: flex;
    list-style: none
}

.main-header .nav-links .nav-link span {
    position: absolute;
    width: 25%;
    height: 100%;
    background-color: var(--c);
    transform: translateY(150%);
    border-radius: 50%;
    left: calc((var(--n) - 1) * 25%);
    transition: .5s;
    transition-delay: calc((var(--n) - 1) * .1s);
    z-index: -1
}

.main-header .nav-links .nav-link a {
    margin: .2rem;
    padding: 0 1px
}

.nav-links .nav-link {
    --c: rgb(148, 146, 141);
    color: var(--c);
    border-radius: .5em;
    letter-spacing: .1em;
    text-align: center;
    line-height: 1em;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: .5s;
    margin: .3em
}

.nav-links .nav-link span {
    position: absolute;
    width: 25%;
    height: 100%;
    background-color: var(--c);
    transform: translateY(150%);
    border-radius: 50%;
    left: calc((var(--n) - 1) * 25%);
    transition: .5s;
    transition-delay: calc((var(--n) - 1) * .1s);
    z-index: -1
}

.nav-links .nav-link:hover span {
    transform: translateY(0) scale(3.5)
}

.nav-links .nav-link span:nth-child(1) {
    --n: 1
}

.nav-links .nav-link span:nth-child(2) {
    --n: 2
}

.nav-links .nav-link span:nth-child(3) {
    --n: 3
}

.nav-links .nav-link span:nth-child(4) {
    --n: 4
}

.main-header .menu-icon {
    position: relative;
    padding: 26px 10px;
    cursor: pointer;
    z-index: 1;
    display: none
}

.main-header .menu-icon__line {
    display: block;
    position: relative;
    background: #000;
    height: 2px;
    width: 30px;
    border-radius: 6px
}

.main-header .menu-icon__line::after,
.main-header .menu-icon__line::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    background: #000;
    transition: background .8s ease
}

.main-header .menu-icon__line::before {
    transform: translateY(-5px)
}

.main-header .menu-icon__line::after {
    transform: translateY(5px)
}

.main-header .menu-btn {
    display: none
}

.main-header .nav-links .nav-link a i {
    padding: 5px
}

.main-header .menu-icon {
    display: block;
    animation: pulseini 2s;
    border: 0 solid #fff;
    background-color: #fff;
    opacity: 1;
    border-radius: 10px;
    animation: display 5s;
    -o-animation: display 5s;
    -ms-animation: display 5s;
    -moz-animation: display 5s;
    -webkit-animation: display 5s
}

@keyframes display {

    80%,
    from,
    to {
        transform: scale(.8)
    }

    4%,
    76% {
        transform: scale(1)
    }
}

@-o-keyframes display {

    80%,
    from,
    to {
        -o-transform: scale(.8)
    }

    4%,
    76% {
        -o-transform: scale(1)
    }
}

@-ms-keyframes display {

    80%,
    from,
    to {
        -ms-transform: scale(.8)
    }

    4%,
    76% {
        -ms-transform: scale(1)
    }
}

@-moz-keyframes display {

    80%,
    from,
    to {
        -moz-transform: scale(.8)
    }

    4%,
    76% {
        -moz-transform: scale(1)
    }
}

@-webkit-keyframes display {

    80%,
    from,
    to {
        -webkit-transform: scale(.8)
    }

    4%,
    76% {
        -webkit-transform: scale(1)
    }
}

.main-header .menu-icon__line {
    animation: closedMid .8s backwards;
    animation-direction: reverse
}

.main-header .menu-icon__line::before {
    animation: closedTop .8s backwards;
    animation-direction: reverse
}

.main-header .menu-icon__line::after {
    animation: closedBtm .8s backwards;
    animation-direction: reverse
}

.main-header .nav-links {
    position: absolute;
    margin-top: 20px;
    left: calc(90% - 400px);
    opacity: 0;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    padding: 1rem 0;
    width: 40vw;
    height: 90vh;
    font-size: 1.2rem;
    color: rgb(141 142 145);
    background: rgb(145 32 51 /89%);
    transition: opacity .8s .5s, clip-path 1s .5s;
    clip-path: circle(200px at top right);
    border-radius: 20px;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
    box-shadow: 0 25px 50px rgb(0 0 0)
}

.main-header .nav-links .nav-link {
    opacity: 0;
    transform: translateX(15%);
    width: 50%;
    text-align: center
}

.main-header .nav-links .nav-link a {
    color: #9e9e9e;
    display: block;
    position: relative;
    -moz-transition: ease-out .3s .1s;
    -o-transition: ease-out .3s .1s;
    -webkit-transition: ease-out .3s;
    transition: ease-out .3s .1s
}

.main-header .nav-links .nav-link a:hover {
    color: #fff
}

.main-header .menu-btn:not(:checked)~.nav-links a {
    display: none
}

.main-header .menu-btn:checked~.nav-links {
    opacity: 1;
    clip-path: circle(100% at center);
    -webkit-transition-delay: .5s;
    transition-delay: .5s
}

.main-header .menu-btn:checked~.nav-links .nav-link {
    opacity: 1;
    transform: translateX(0);
    transition: opacity .4s ease-in-out, transform .6s cubic-bezier(.175, .085, .32, 1.275)
}

.main-header .nav-links .nav-link a::before {
    height: 1.5px;
    width: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0
}

.main-header .nav-links .nav-link a::after {
    height: 2px;
    width: 100%;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -moz-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s
}

.main-header .menu-btn:checked~.nav-links .nav-link:nth-of-type(1) {
    transition-delay: .7s
}

.main-header .menu-btn:checked~.nav-links .nav-link:nth-of-type(2) {
    transition-delay: .8s
}

.main-header .menu-btn:checked~.nav-links .nav-link:nth-of-type(3) {
    transition-delay: .9s
}

.main-header .menu-btn:checked~.nav-links .nav-link:nth-of-type(4) {
    transition-delay: 1s
}

.main-header .menu-btn:checked~.nav-links .nav-link:nth-of-type(5) {
    transition-delay: 1s
}

.main-header .menu-btn:checked~.nav-links .nav-link:nth-of-type(6) {
    transition-delay: 1s
}

.main-header .menu-btn:checked~.menu-icon {
    border-radius: 50%;
    animation: pulse 1s;
    background-color: transparent
}

.main-header .menu-btn:checked~.menu-icon .menu-icon__line {
    background: #f5bfbf;
    animation: openMid .8s forwards
}

.main-header .menu-btn:checked~.menu-icon .menu-icon__line::before {
    background: #f5bfbf;
    animation: openTop .8s forwards
}

.main-header .menu-btn:checked~.menu-icon .menu-icon__line::after {
    background: #f5bfbf;
    animation: openBtm .8s forwards
}

@keyframes pulse {
    from {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, .6);
        background: rgba(255, 255, 255, .6)
    }

    to {
        box-shadow: 0 0 0 1000px rgba(255, 255, 255, 0);
        background: rgba(255, 255, 255, 0)
    }
}

@keyframes openTop {
    0% {
        transform: translateY(-5px) rotate(0)
    }

    50% {
        transform: translateY(0) rotate(0)
    }

    100% {
        transform: translateY(0) rotate(90deg)
    }
}

@keyframes closedTop {
    0% {
        transform: translateY(-5px) rotate(0)
    }

    50% {
        transform: translateY(0) rotate(0)
    }

    100% {
        transform: translateY(0) rotate(90deg)
    }
}

@keyframes openMid {
    50% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(45deg)
    }
}

@keyframes closedMid {
    50% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(45deg)
    }
}

@keyframes openBtm {
    0% {
        transform: translateY(5px) rotate(0)
    }

    50% {
        transform: translateY(0) rotate(0)
    }

    100% {
        transform: translateY(0) rotate(90deg)
    }
}

@keyframes closedBtm {
    0% {
        transform: translateY(5px) rotate(0)
    }

    50% {
        transform: translateY(0) rotate(0)
    }

    100% {
        transform: translateY(0) rotate(90deg)
    }
}

@media (min-width:2001px) and (max-width:6000px) {
    #ini0 {
        background-image: url(/source/img/Inicio/Inicio1.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    #ini1 {
        background-image: url(/source/img/Inicio/Inicio2.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini2 {
        background-image: url(../source/img/Inicio/Inicio3.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini3 {
        background-image: url(../source/img/Inicio/Inicio4.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini4 {
        background-image: url(../source/img/Inicio/Inicio5.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini5 {
        background-image: url(../source/img/Inicio/Inicio6.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini6 {
        background-image: url(../source/img/Inicio/Inicio7.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    
    #ini7 {
        background-image: url(../source/img/Inicio/Inicio8.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    
    #ini8 {
        background-image: url(../source/img/Inicio/Inicio9.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    
    #ini9 {
        background-image: url(../source/img/Inicio/Inicio10.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    .main-header .nav-links {
        position: absolute;
        top: 0;
        left: calc(60% - 100px)
    }
}

@media (max-width:645px) and (max-height:1080px) {

    #ini0 {
        background-image: url(/source/img/Inicio/Inicio1.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    #ini1 {
        background-image: url(../source/img/Inicio/Inicio2.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini2 {
        background-image: url(../source/img/Inicio/Inicio3.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini3 {
        background-image: url(../source/img/Inicio/Inicio4.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini4 {
        background-image: url(../source/img/Inicio/Inicio5.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini5 {
        background-image: url(../source/img/Inicio/inicio6.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini6 {
        background-image: url(../source/img/Inicio/Inicio7.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    
    #ini7 {
        background-image: url(../source/img/Inicio/Inicio8.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini8 {
        background-image: url(../source/img/Inicio/Inicio9.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    
    #ini9 {
        background-image: url(../source/img/Inicio/Inicio10.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    .main-header .nav-links {
        position: absolute;
        top: 0;
        left: calc(60% - 100px)
    }
}

@media (max-width:2000px) {
    #ini0 {
        background-image: url(../source/img/Inicio/Inicio1.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    #ini1 {
        background-image: url(../source/img/Inicio/Inicio2.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini2 {
        background-image: url(../source/img/Inicio/Inicio3.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini3 {
        background-image: url(../source/img/Inicio/Inicio4.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini4 {
        background-image: url(../source/img/Inicio/Inicio5.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini5 {
        background-image: url(../source/img/Inicio/Inicio6.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini6 {
        background-image: url(../source/img/Inicio/Inicio7.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    #ini7 {
        background-image: url(../source/img/Inicio/Inicio8.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    #ini8 {
        background-image: url(../source/img/Inicio/Inicio9.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }

    #ini9 {
        background-image: url(../source/img/Inicio/Inicio10.webp);
        object-fit: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover
    }
    .main-header .nav-links {
        position: absolute;
        top: 0;
        left: calc(60% - 100px)
    }
}

@media (max-width:1024) {
    .main-header .nav-links {
        position: absolute;
        top: 0;
        left: calc(70% - 200px)
    }
}

@media (max-width:900px) {
    .main-header .nav-links {
        position: absolute;
        top: 0;
        left: calc(88% - 250px)
    }
}

@media only screen and (max-height:768px) and (max-width:1024px) {
    .main-header .nav-links {
        position: absolute;
        top: -13px;
        left: calc(66% - 120px)
    }

    .main-header .nav-links {
        width: 50vw;
        height: 90vh
    }
}

@media (max-width:579px) {
    .main-header .nav-links {
        position: absolute;
        top: 0;
        left: calc(20% - 100px);
        width: 100vw;
        height: 80vh
    }
}

@media (max-width:480px) {
    .main-header .nav-links {
        position: absolute;
        top: 0;
        left: calc(30% - 50px);
        font-size: .5rem;
        width: 70vw;
        height: 70vh
    }
}

@media (max-width:432px) {
    .main-header .menu-icon {
        background-color: #fff
    }

    .main-header .nav-links .nav-link {
        width: 70%
    }

    .main-header .menu-btn:not(:checked)~.nav-links a {
        display: none;
        z-index: -1
    }
    /*moviles*/
    /* #ini1 {
        background-image: url(../source/img/ManAlt8inicio.webp);
        background-size: cover;
        background-position: center
    }

    #ini2 {
        background-image: url(../source/img/ManAlt10inicio.webp);
        background-size: cover;
        background-position: center
    }

    #ini3 {
        background-image: url(../source/img/ManAlt7inicio.webp);
        background-size: cover;
        background-position: center
    }

    #ini4 {
        background-image: url(../source/img/Inicio8Thum.webp);
        background-size: cover;
        background-position: center
    }

    #ini5 {
        background-image: url(../source/img/Inicio4Thum.webp);
        background-size: cover;
        background-position: center
    }

    #ini {
        background-image: url(../source/img/Inicio10Thum.webp);
        background-size: cover;
        background-position: center
    }

    #ini9 {
        background-image: url(../source/img/ManAlt9inicio.webp);
        background-size: cover;
        background-position: center
    } */

    .main-header .nav-links {
        position: absolute;
        top: 0;
        left: calc(60% - 150px);
        font-size: 1rem
    }
}

@media (max-width:320px) {
    .main-header .nav-links {
        position: absolute;
        top: 0;
        left: calc(20% - 50px)
    }
}

@media only screen and (min-width:768px) and (max-height:1200px) {
    .main-header .nav-links .nav-link {
        width: 60%
    }

    .main-header .nav-links {
        width: 40vw;
        height: 82vh
    }
}